Create central list of all Discovery A/B tests
Closed, ResolvedPublic2 Story Points

Description

The idea is to have a single place (on wiki) that anyone can visit, which has links to all the Discovery A/B tests, past/present/future. For past tests, there would be links to the findings. For all the tests, there would be links to the corresponding phab tickets. Presumably this could also be the home of our permanent "checklist" for the steps involved in the lifecycle of a test.

@Ironholds and @mpopov have volunteered to own setting up the page.

ksmith created this task.Oct 19 2015, 5:44 PM
ksmith updated the task description. (Show Details)
ksmith raised the priority of this task from to Needs Triage.
ksmith added a project: Discovery.
ksmith added subscribers: ksmith, mpopov, Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2015, 5:44 PM
Ironholds moved this task from Needs triage to Analysis on the Discovery board.Oct 27 2015, 8:15 PM
Ironholds set Security to None.
Ironholds removed a project: Discovery.
mpopov claimed this task.
mpopov edited a custom field.

In-progress: https://meta.wikimedia.org/wiki/Discovery/Testing

Now I just need to teach myself infobox template creation and then we'll be in the green :)

The lead should be expanded to describe the page.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 3 2015, 6:34 PM
Deskana triaged this task as Normal priority.Nov 5 2015, 9:14 PM
Deskana moved this task from In progress to Backlog on the Discovery-Analysis (Current work) board.
Deskana added a subscriber: Deskana.

A perhaps somewhat meta note: where is it documented that A/B tests should be documented on this page? I want to make sure this page is kept up-to-date and isn't just lost.

Deskana closed this task as Resolved.Feb 4 2016, 6:20 AM
Deskana added a subscriber: Ckoerner.

This may be an interesting task for @Ckoerner to review for future documentation efforts. :-)